body {
	background-color: #f0f0f0;
}
img {
	max-width: 100%;
}
.clear {
	clear: both;
}
.center {
	text-align: center;
	margin: 40px;
}
header {
	background-color: #ff0000;
	height: 96px;
	position: relative;
}
.clear {
	clear: both;
	height: 0px;
}
.logo {
	float: left;
}
.pikto {
	float: right;
	background-color: #FFF;
}
h1, h2, h3 {
	font-family: "Sparkasse Head", "Sparkasse Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
header h1 {
	color: #fff;
	text-align: center;
	font-size: 30px;
}
header .hl {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.intro-image {
	width: 100%;
	position: absolute;
	top: 96px;
    left: 0px;
    z-index: -1;
}
.intro-image img {
	max-width: 100%;
	width: 100%;
}
.intro-content {
	padding-top: 96px;
}
.intro .sp-col-item h2 {
	font-size: 27px;
	color: #ff0000;
}
.intro .sp-col-item h3 {
	font: bold 15px/130% SparkasseWeb,Helvetica,Arial,sans-serif;
	color: #444;
}
.intro .sp-col-item p {
	font: 15px/150% SparkasseWeb,Helvetica,Arial,sans-serif;
	color: #444;
}

.sp-col-item {
	background: #fff;
	padding: 25px 35px;
	height: 100%;
}
.sp-col-item p:last-child {
	margin-bottom: 0px;
}
.sp-col-item.sp-lead-item {
	height: auto;
	min-height: 224px;
}
.col-wrap {
	margin-bottom: 20px;
}

/*==PAGE NAV==*/
.pagenav-wrap {
	background-color: #fff;
	z-index: 1000;
}
.pagenav-wrap.fixedNav {
	position: fixed;
    top: 0px;
    width: 100%;
}
.pagenav {
	margin: 0px;
}
.resp-nav {
	display: none;
	padding: 20px 0px;
    font-size: 25px;
    float: right;
}
.pagenav .unternehmen:hover {
	cursor: pointer;
	background-color: #ff0000;
	color: #fff;
}
.pagenav .fuehrung:hover {
	cursor: pointer;
	background-color: #ff0000;
	color: #fff;
}
.pagenav .mitarbeiter:hover {
	cursor: pointer;
	background-color: #ff0000;
	color: #fff;
}
text {
	font-family: "Sparkasse Web";
}
.pagenav li {
	float: left;
	width: 33%;
	text-align: center;
	list-style: none;
	border-right: 2px solid rgba(0,0,0,0.07);
	font: 18px SparkasseWeb,Helvetica,Arial,sans-serif;
	color: #ff0000;
}
.pagenav li.active {
	border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    background-color: #f00;
    color: #fff;
	position: relative;
}
.pagenav li:first-child {
	border-left: 2px solid rgba(0,0,0,0.07);
}
.pagenav li>div {
	display: inline-block;
}
.pagenav li>div>div {
	display: table-cell;
    height: 80px;
    vertical-align: middle;
	font: 18px/130% SparkasseWeb,Helvetica,Arial,sans-serif;
}
.pagenav li.active>div:before {
	border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-top: 12px solid #f00;
    position: absolute;
    top: 80px;
    left: 50%;
    margin-left: -13px;
    content: "";
    display: block;
    z-index: 2000;
}

/*== MAIN CONTENT ==*/
.main-wrap {
	margin-bottom: 250px;
}
.main-wrap .sp-col-item h2 {
	font-size: 25px;
	color: #ff0000;
}
.main-wrap .icon-wrap .sp-col-item h2 {
	font-size: 17px;
	color: #ff0000;
}
.main-wrap .icon-wrap .sp-col-item {
	font-size: 17px;
	color: #ff0000;
	padding: 25px 35px 25px 60px;
	min-height: 260px;
}
.main-wrap .sp-col-item h3 {
	font: bold 20px/130% SparkasseWeb,Helvetica,Arial,sans-serif;
	color: #444;
}
.main-wrap .sp-col-item p {
	font: 14px SparkasseWeb,Helvetica,Arial,sans-serif;
	color: #444;
}
.main-wrap .icon-wrap .sp-col-item p {
	font: 12px SparkasseWeb,Helvetica,Arial,sans-serif;
	color: #444;
}
.main-wrap .sp-col-image img {
	max-width: 100%;
	width: 100%;
}
.main-wrap .sp-col-image p {
	margin-bottom: 0px;
}
.main-wrap .sp-col-image.animate-img {
	position: relative;
}
.main-wrap .sp-col-image .pos-abs {
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0;
}
.main-wrap .sp-col-image .slideImg1 {
	-webkit-animation: slideImg1 15s infinite ease-in-out;
	-moz-animation: slideImg1 15s infinite ease-in-out;
	-o-animation: slideImg1 15s infinite ease-in-out;
	animation: slideImg1 15s infinite ease-in-out;
}
.main-wrap .sp-col-image .slideImg2 {
	-webkit-animation: slideImg2 15s infinite ease-in-out;
	-moz-animation: slideImg2 15s infinite ease-in-out;
	-o-animation: slideImg2 15s infinite ease-in-out;
	animation: slideImg2 15s infinite ease-in-out;
}
.firstPart {
	margin-top: 0px;
	transition: margin-top 0.6s;
}
.firstPart.moveFirstPart {
/*	margin-top: 160px;
	transition: margin-top 0.6s;*/
}
.section-title {
	text-align: center;
    margin-top: 85px;
    color: #ff0000;
}

/*== Buttons ==*/
.main-wrap .sp-col-item a {
	display: inline-block;
    color: #666;
    text-decoration: none;
    font: 15px/17px SparkasseWeb,Helvetica,Arial,sans-serif;
}
.main-wrap .sp-col-item a:after {
	font-family: FontAwesome;
	content: "\f105";
	display: inline-block;
	width: 21px;
    height: 21px;
	font-size: 19px;
    border: 1px solid #666;
    border-radius: 50%;
    color: #666;
    text-align: center;
	margin-left: 7px;
	text-indent: 1px;
	position: relative;
    top: 2px;
}
.main-wrap .sp-col-item a:hover:after {
    color: #fff;
    background-color: #666;
}
.main-wrap .sp-col-item p.button-wrap {
	margin-bottom: 0px;
	position: absolute;
    bottom: 22px;
    right: 50px;
}
/*== Modals ==*/
.modal-dialog {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%) !important;
	transform: translate(-50%,-50%) !important;
	border-radius: 0px !important;
}
.modal-content {
	border-radius: 0px;
	border: 0px;
	outline: 10px solid rgba(0,0,0,0.2);
	font: 18px SparkasseWeb,Helvetica,Arial,sans-serif;
	color: #000;
}
.modal-header {
	border-bottom: 0px;
	height: 49px;
}
.modal-title {
	position: absolute;
	left: 20px;
	top: 20px;
	font: 25px SparkasseWeb,Helvetica,Arial,sans-serif;
	color: #ff0000;
}
.modal-body {
	padding: 20px;
}
button.close {
	position: absolute;
    right: 20px;
    top: 20px;
	color: #444;
	font-size: 34px;
}

/*== ICON WRAPS ==*/

.main-wrap .icon-wrap .sp-col-item .sp-icon:before {
	font-family: FontAwesome;
	content: "\f24e";
	position: absolute;
	left: 33px;
    font-size: 21px;
}

.main-wrap .icon-wrap.fl-veraenderung-item .sp-col-item .sp-icon:before {
	content: "\f0ec";
}
.main-wrap .icon-wrap.fl-zielorientierung-item .sp-col-item .sp-icon:before {
	content: "\f0eb";
}
.main-wrap .icon-wrap.fl-konsequenz-item .sp-col-item .sp-icon:before {
	content: "\f021";
}
.main-wrap .icon-wrap.fl-loyalitaet-item .sp-col-item .sp-icon:before {
	content: "\f004";
}
.main-wrap .icon-wrap.fl-verbindlichkeit-item .sp-col-item .sp-icon:before {
	content: "\f1e0";
}
.main-wrap .icon-wrap.fl-kommunikation-item .sp-col-item .sp-icon:before {
	content: "\f0e6";
}
.main-wrap .icon-wrap.fl-vertrauen-item .sp-col-item .sp-icon:before {
	content: "\f2b5";
}
.main-wrap .icon-wrap.fl-feedback-item .sp-col-item .sp-icon:before {
	content: "\f0e6";
}
.main-wrap .icon-wrap.fl-weiterentwickeln-item .sp-col-item .sp-icon:before {
	content: "\f110";
}
.main-wrap .icon-wrap.fl-loesungsorientierung-item .sp-col-item .sp-icon:before {
	content: "\f0eb";
}


.main-wrap .icon-wrap.ml-veraenderung-item .sp-col-item .sp-icon:before {
	content: "\f0ec";
}
.main-wrap .icon-wrap.ml-zielorientierung-item .sp-col-item .sp-icon:before {
	content: "\f0eb";
}
.main-wrap .icon-wrap.ml-konsequenz-item .sp-col-item .sp-icon:before {
	content: "\f021";
}
.main-wrap .icon-wrap.ml-loyalitaet-item .sp-col-item .sp-icon:before {
	content: "\f004";
}
.main-wrap .icon-wrap.ml-verbindlichkeit-item .sp-col-item .sp-icon:before {
	content: "\f1e0";
}
.main-wrap .icon-wrap.ml-kommunikation-item .sp-col-item .sp-icon:before {
	content: "\f0e6";
}
.main-wrap .icon-wrap.ml-vertrauen-item .sp-col-item .sp-icon:before {
	content: "\f2b5";
}
.main-wrap .icon-wrap.ml-feedback-item .sp-col-item .sp-icon:before {
	content: "\f0e6";
}
.main-wrap .icon-wrap.ml-weiterentwickeln-item .sp-col-item .sp-icon:before {
	content: "\f110";
}
.main-wrap .icon-wrap.ml-loesungsorientierung-item .sp-col-item .sp-icon:before {
	content: "\f0eb";
}


/*== SCHAUBILDER ==*/
.secondPart .orientierung_font {
	fill: white;
}
.secondPart .zusammenarbeit_font {
	fill: white;
}

.svg-hidden-wrap {
	display: none;
}
svg {
	max-width: 100%;
}

/*== Korrekturen ==*/

.e09ab1d7-429d-49a9-b5c6-49cf4c65fb26, .veraenderung_bg {
	fill: #c6c6c5 !important;
}
.\31 ce606ce-6be8-4da7-9f05-58b24633beae, .\37 58dc8f0-6cb8-46e2-96a3-2bce3d827778, .beratungskomp_bg {
	fill: #c6c6c5 !important;
}
.whiteBg {
	fill: #FFF !important;
}
body.itemid-114 {
	background-color: #4c4c4c;
}
.spe-login {
	margin: 100px auto;
}
.spe-login h2 {
	color: #fff;
}
.spe-login label {
	font: 16px "Sparkasse Web",Helvetica,Arial,sans-serif;
	color: #fff;
	font-weight: normal;
	margin: 25px 0px;
}
.spe-login input[type="text"], .spe-login input[type="password"] {
	font-family: "Sparkasse Web","Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color: #383838;
    border: 0;
    height: 100px;
    width: 100%;
    padding: 5px 60px 5px 20px;
    font-size: 3.5rem;
    color: #fff;
    font-weight: 400;
    margin-bottom: 10px;
}
.spe-login input[type="text"]:focus, .spe-login input[type="password"]:focus {
	background-color: #333;
	border: 0px;
}
.spe-login .btn-primary {
	background-color: #f00;
	border: 0px;
	padding: 20px 60px;
	border-radius: 0px;
}
.spe-login .btn-primary:hover, .spe-login .btn-primary:active, .spe-login .btn-primary:focus {
	border: 0px;
	background-color: #333;
}
/*== SLIDE IMG 1 ==*/
@-webkit-keyframes slideImg1 {
  0%, 32%, 100% { opacity: 0; }
  33%, 65%, 99% { opacity: 1; }
}

@-moz-keyframes slideImg1 {
  0%, 32%, 100% { opacity: 0; }
  33%, 65%, 99% { opacity: 1; }
}

@-o-keyframes slideImg1 {
  0%, 32%, 100% { opacity: 0; }
  33%, 65%, 99% { opacity: 1; }
}

@keyframes slideImg1 {
  0%, 32%, 100% { opacity: 0; }
  33%, 65%, 99% { opacity: 1; }
}

/*== SLIDE IMG 2 ==*/
@-webkit-keyframes slideImg2 {
  0%, 66%, 100% { opacity: 0; }
  67%, 99% { opacity: 1; }
}

@-moz-keyframes slideImg2 {
  0%, 66%, 100% { opacity: 0; }
  67%, 99% { opacity: 1; }
}

@-o-keyframes slideImg2 {
  0%, 66%, 100% { opacity: 0; }
  67%, 99% { opacity: 1; }
}

@keyframes slideImg2 {
  0%, 66%, 100% { opacity: 0; }
  67%, 99% { opacity: 1; }
}

@media (min-width: 1200px) {
    .container{
        max-width: 960px;
    }
}

@media (max-width: 991px) {
    .container {
		width: 100%;
	}
	.intro-content {
		padding-top: 20px;
		padding-left: 20px;
	}
	svg {
		height: 68vw !important;
	}
}

@media (max-width: 884px) {
    .hl {
        display: none;
    }
	.intro-content {
		height: auto !important;
		padding: 0px;
	}
	.intro-content .sp-col-item {
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		width: 100%;
		max-width: 100%;
	}
	.intro-image {
		position: relative;
		top: 0px;
	}
}

@media (max-width: 765px) {
    .pagenav {
		display: none;
	}
	.pagenav.open {
		display: block;
	}
	.pagenav.open li {
		float: none;
		width: 100%;
		border: 0px;
	}
	.resp-nav {
		display: block;
	}
	.resp-nav i:hover {
		cursor: pointer;
	}
	.center {
		margin-left: 0px;
		margin-right: 0px;
	}
	svg {
		height: 70vw;
		width: 100%;
	}
}
@media (max-width: 371px) {
    .pikto {
		display: none;
	}
}